Subject: Par Problems.(still going) -Reply
From: Alan Lloyd <[email-masked]>
To: [email-masked]
Date: Mon, 11 Mar 1996 13:00:06 -0800

>>> Adrian Onsen - ASNG/F94 <[email-masked]>
03/11/96 08:55am >>>

>	I was looking on the PAR board.. What does C LEVEL, or Y
>LEVEL or  R-Y LEVEL, or B-Y LEVEL?!?!?!? I'm pretty sure
>theis is my problem, but I  have no idea how to adjust it, since I
>have no clue what they mean!

Don't play with that stuff.  Y is luma, C is chroma, R-Y and B-Y are
red and blue minus luma.  Get some tech with a scope to help you
get this thing back into spec and don't mess with it.